@charset "UTF-8";
#producer .top{
			margin-top: 112px;
		}

.top_article {
		margin-top: -100px;
    	/*margin-bottom: 40px;*/
}

.top_article .txt {
    margin: 50px 80px 0;
    text-align: left;
}

.top_navigation {
    display: flex;
    justify-content: center;
    position: sticky;
    top: 110px;
    z-index: 2;
    background:#67A7CC;/*⇐⇐⇐⇐⇐⇐⇐⇐⇐⇐⇐⇐⇐⇐⇐⇐⇐⇐ナビゲーション背景色⇐⇐⇐⇐⇐⇐⇐⇐⇐⇐⇐⇐⇐⇐⇐⇐⇐⇐*/
}
	
.top_navigation .button a {
    color: #FFFFFF;
    font-weight: bold;
    text-decoration: none;
    background: #67A7CC;/*⇐⇐⇐⇐⇐⇐⇐⇐⇐⇐⇐⇐⇐⇐⇐⇐⇐⇐ナビゲーションボタン色⇐⇐⇐⇐⇐⇐⇐⇐⇐⇐⇐⇐⇐⇐⇐⇐⇐⇐*/
	padding: 20px 50px;
}

.top_navigation .button a:hover{
    background: #84bad9;/*⇐⇐⇐⇐⇐⇐⇐⇐⇐⇐⇐⇐⇐⇐⇐⇐⇐⇐ナビゲーションボタンロールオーバー色⇐⇐⇐⇐⇐⇐⇐⇐⇐⇐⇐⇐⇐⇐⇐⇐⇐⇐*/
}

	#continue {
		margin-bottom: -60px;
}
	#footermenu .no1 {
    background: none;
}

    .main_title{
	text-align: left;
	padding: 40px 60px;
}
	.main_title h3 {
    color: #67A7CC;/*⇐⇐⇐⇐⇐⇐⇐⇐⇐⇐⇐⇐⇐⇐⇐⇐⇐⇐タイトル文字色⇐⇐⇐⇐⇐⇐⇐⇐⇐⇐⇐⇐⇐⇐⇐⇐⇐⇐*/
	font-size:2em;
	border-bottom:dashed 1px #CCC;
}

.main_title .text_area{
    display:flex;
    margin-bottom:30px;
}

.main_title .text_area .under{
    font-weight:bold;
    color:#67A7CC;
}

.main_title .text_area figure{
    margin-right:1.5em;
}

.main_title .text_area figure img{
    width:300px;
}

    .main_title h4{
    font-size:2em;
    margin-bottom:0.5em;
}
    .main_title .fs{
     display:flex;
     margin:0 auto;
     width:800px;
   }
.main_title .fs img{
    width:350px;
    height:auto;
}
    .main_title .fs p{
    display:block;
    text-align:left;
margin-right:20px;}




hr{width:90%;
   margin:0 auto;}
	
#container {
    background-color: #fff6dc;/*⇐⇐⇐⇐⇐⇐⇐⇐⇐⇐⇐⇐⇐⇐⇐⇐⇐⇐ページ背景色⇐⇐⇐⇐⇐⇐⇐⇐⇐⇐⇐⇐⇐⇐⇐⇐⇐⇐*/
    background-attachment: fixed;
}

#footermenu,
#footermenu .appeal{
    background-color: #f5f5f5;/*⇐⇐⇐⇐⇐⇐⇐⇐⇐⇐⇐⇐⇐⇐⇐⇐⇐⇐フッター背景色⇐⇐⇐⇐⇐⇐⇐⇐⇐⇐⇐⇐⇐⇐⇐⇐⇐⇐*/
}

.top .txt h3 {
    font-size: 2em;
    /*color: #a6aa2f;*/
}

.top p {
    line-height: 1.8em;
    font-size: 14.5px;
    padding-bottom: 16px;
}

.top p a{
    color:#333;
    text-decoration:underline;
}

.top strong.under{
    color:#977f43;
    font-weight: bold;
}

.top strong{
    color:#000000;
}





.vw_navigation .button {
    padding-right: 10px;
}

.vw_navigation img {
    width: 100%;
    max-width: 130px;
}

.txt_box {
    padding: 0px;
	padding-bottom: 0px;
}

.txt_box.section_it {
    box-sizing: border-box;
    padding: 20px;
    text-align: left;
}

.txt_box.section_it img {
    width: 240px;
}

.txt_box.section_it p {
    font-size: 14px;
}

#main #continue section p {
    margin-top: 0px;
}

#main #continue h2 {
    font-size: 20px;
    margin-bottom: 0px;
}

.searchRight #sr_body ._searchresults ._items ._item ._wrap ._layoutgroup1_1 ._layoutgroup1_1_1 {
    width: 100%;
    flex-direction: column;
}

.searchRight #sr_body ._searchresults ._items ._item ._wrap ._layoutgroup1_1 ._layoutgroup1_1_1 {
    padding-left: 7px;
}

._layoutgroup1_1_1_1_1 {
    display: flex;
    align-items: center;
    margin-bottom: 6px;
}

._layoutgroup1_1_1_1 ._title {
    font-size: 1.1em;
}

._layoutgroup1_1_1_1_1 ._icon img {
    height: 15px;
    width: 23px;
    margin-right: 5px;
}

.searchRight #sr_body ._searchresults ._items ._item ._wrap ._layoutgroup1_1 ._layoutgroup1_1_1 {
    height: auto;
}

._layoutgroup1 ._summary {
    display: none;
}

._layoutgroup1 {
    width: 83%;
}
._layoutgroup2_1 ._title a:before {
    background: #edb500;
    border: 1px solid #d8a424;
    color: #222;
    font-size:14px;
}

._layoutgroup2_1 ._title a:hover {
    text-decoration:none;
}

._additional_text5 {
    background: #993300;
}

._additional_text6{
	overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    /*-webkit-line-clamp: 3;*/
    padding-top: 7px;
	}

._additional_text6 strong {
    font-size: 1.2em;
    color: #be4019;/*⇐⇐⇐⇐⇐⇐⇐⇐⇐⇐⇐⇐⇐⇐⇐⇐⇐⇐差し替えコメントの強調色⇐⇐⇐⇐⇐⇐⇐⇐⇐⇐⇐⇐⇐⇐⇐⇐⇐⇐*/
    font-weight: bold;
}

._additional_text6 a{
    color:#be4019;/*⇐⇐⇐⇐⇐⇐⇐⇐⇐⇐⇐⇐⇐⇐⇐⇐⇐⇐差し替えコメント内のリンク文字色⇐⇐⇐⇐⇐⇐⇐⇐⇐⇐⇐⇐⇐⇐⇐⇐⇐⇐*/
}

._additional_text7 {
    display: none;
}

.searchRight #sr_body ._searchresults ._items ._item ._wrap ._layoutgroup1_1 ._image a {/*商品画像サイズ*/
    width: 220px;
    height: 220px;
    padding: 2px;
}

.img img {
    width: 300px;
}

.items h2 {
    color: #FFFFFF;
    background-color: #67A7CC;/*⇐⇐⇐⇐⇐⇐⇐⇐⇐⇐⇐⇐⇐⇐⇐⇐⇐⇐アンカー見出し背景色⇐⇐⇐⇐⇐⇐⇐⇐⇐⇐⇐⇐⇐⇐⇐⇐⇐⇐*/
    padding: 10px 0;
}

.is-fixed {
    position: fixed;
    top: 50px;
    width: 1200px;
    z-index: 100;
}

#main #continue.search_result .insert_contents h2 {
    color: #ead691;
    background-color: #bf342c;
}

.anker {
    padding-top: 113px;
    margin-top: -113px;
}

._layoutgroup1_1_1_1_1_2_1 ._text {
    font-size: 0.95em;
    color: #555;
    margin-right: 7px;
    display: inline;
}

._layoutgroup1_1_1_1_1_2_1 ._additional_text1 {
    display: inline;
}




.searchRight #sr_body ._searchresults ._items ._item ._wrap ._layoutgroup2_1 ._layoutgroup2_1_1 {
    display: block;
}

.top_navigation .button {
    border-left: 1px solid #ffffff;
}

.top_navigation .button:last-child {
    border-right: 1px solid #ffffff;
}



.tokushu_txt {
    /* display: grid;
    grid-template-columns:1fr 3.5fr;
    grid-column-gap: 25px; */
    padding-bottom: 100px;
}

.tokushu_txt img {
    max-width: 200px;
    width: 100%;
}

.tokushu_txt p strong{
	color:#63c6c1;
}

.searchRight #sr_body ._searchresults ._items ._item{
    border-top:solid 1px #e4dfd3;
}

._layoutgroup1{
    border-right:solid 1px #e4dfd3;
}
.searchRight #sr_body ._searchresults ._items ._item ._wrap ._layoutgroup1_1 ._image a{
    border-color:#ddd8cd;
}

#producer .cham_promo{
    padding:20px 0;
    background-color:#977f43;
    color: #fffcf5;
}

#producer .cham_promo a{
    text-decoration:underline;
    color: #fffcf5;
}

#column_body{
    border-top:unset;
}

    ._display_text1 .btn_wrapper .btn,
    ._display_text1 .btn_wrapper .cart,
    ._display_text1 .btn_wrapper .detail,
    ._display_text1 .btn_wrapper .soldout
    {
      width:125px !important;
      padding:0.6em 0 !important;
    }
    
    ._display_text1 .btn_wrapper .btn a{
      padding:0 !important;
    }

/* スマホの時だけ改行させるクラス*/
.br-sp {
    display: none;
}


@media only screen and (max-width: 850px) {
		#producer .top{
			margin-top: 142px;
		}
		
		.top_article {
    	margin-top: -140px;
		margin-bottom: 0px;
        }

    ._layoutgroup1{
        border-right:unset;
    }
    #producer .cham_promo{
        font-size:14px
    }
    h1.tokushu_title {
    font-size: 0.7em;
    }
    
    .main_title{
	padding: 1em;
} 
    
.main_title .text_area{
    display:flex;
    flex-direction:column;
    margin-top:0 ;
    margin-bottom:0.5em;
}
.main_title .text_area figure{
    width:100%;
    margin-bottom:0.5em;
    }

.main_title .text_area figure img{
    width:100%;
}
	
	.main_title h3{
	font-size:1.5em;
	text-align:left;
	border-bottom:dashed 1px #CCC;
	margin-top:1em;
	}
    
    .main_title h4{
    font-size:1.8em;
    margin-bottom:0.5em;
}
    .main_title .fs{
     display:flex;
     flex-flow: column;
     margin:0 auto;
     width:100%;
   }
.main_title .fs img{
    width:100%;
    height:auto;
}
    .main_title .fs p{
    display:block;
    text-align:left;
margin-right:0;}
    
    
    
    .top p {
    font-size: 13px;
    }
    .top .txt h3 {
    font-size: 1.7em;
    }
    .items h2 {
    font-size: 18px;
    }
    .img.f_left {
    float: none;
    margin: 0;
    text-align: center;
    margin-bottom: 20px;
    }
    .img img {
    max-width: 300px;
    width: 100%;
    }
    .top_article .txt {
    padding: 20px 20px 10px;
    margin: 0;
    }
	
	.tokushu_txt {
    /* display: grid;
    grid-template-columns:1fr 3.5fr;
    grid-column-gap: 25px; */
    padding-bottom: 0;
}
    .mo_navigation {
    display: flex;
    justify-content: center;
    position: sticky;
    padding: 10px;
    top: 70px;
    z-index: 2;
    }
    .mo_navigation .button {
        padding:0;
    }
	
    #main #continue.search_result .insert_contents h2 {
    font-size: 18px;
    }
    ._layoutgroup1 {
    width: 100%;
    padding: 0;
    }
    ._layoutgroup1_1 {
    display: flex;
    flex-direction: column;
    }
    .searchRight #sr_body ._searchresults ._items ._item ._wrap ._layoutgroup1_1 ._image {
    width: 240px;
    height: 240px;
    margin: auto;
    }
    .searchRight #sr_body ._searchresults ._items ._item ._wrap ._layoutgroup1_1 ._image a {
    margin: 0 auto;
    }
    .searchRight #sr_body ._searchresults ._items ._item ._wrap ._layoutgroup1_1 ._layoutgroup1_1_1 {
    padding: 0px;
    margin: 0;
    width: 100%;
    }
    .searchRight #sr_body ._searchresults ._items ._item ._wrap ._layoutgroup1_1 ._layoutgroup1_1_1_1 {
    width: 100%;
    margin: 0;
    }
    .searchRight #sr_body ._searchresults ._items ._item ._wrap ._layoutgroup1_1 ._image::before {
    height: auto;
    width: auto;
    margin: 0!important;
    z-index: 1;
    left: 15px;
    top: 5px;
    }
    .searchRight #sr_body ._searchresults ._items ._item ._wrap ._layoutgroup2_1 ._layoutgroup2_1_1 {
    display: flex;
    }
    .top_navigation {
    padding:0;
    justify-content: space-between;
    }
    .top_navigation .button {
    width: 100%;
    }
    .top_navigation .button a {
    text-align: center;
    width: auto;
    padding: 15px 0;
    font-size: 12px
    }
    .anker {
    padding-top: 99px;
    margin-top: -99px;
    }
    .gift_img {
    grid-template-columns: 1fr 1fr 1fr;
    }
    #main #continue section p {
    font-size: 13.5px;
    }
    .gift_img div {
    font-size: 11px;
    }
    .top_navigation .button {
    border-left: 1px solid #FFFFFF;
    }
    .top_navigation .button:first-child {
    border-left: none;
    }
    .top_navigation .button:last-child {
    border-right: none;
    }
    .tokushu_txt {
    display: block;
    }
    .tokushu_txt img {
    max-width: 200px;
    width: 100%;
    text-align: center;
    margin: auto;
    display: block;
    margin-bottom: 10px;
    }
    
    ._display_text1 .btn_wrapper .btn,
    ._display_text1 .btn_wrapper .cart,
    ._display_text1 .btn_wrapper .detail,
    ._display_text1 .btn_wrapper .soldout
    {
      width:70% !important;
      padding:1em 0 !important;
    }
    
    ._display_text1 .btn_wrapper .btn a{
      padding:0 !important;
    }
    
/* スマホの時だけ改行させるクラス*/
.br-sp {
    display: block;
}
    
}

.serif{font-family: "Times New Roman", "YuMincho", "Hiragino Mincho ProN", "Yu Mincho", "MS PMincho", serif;}
